RubyGems Navigation menu

activesupport 5.1.5.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.0.3.1 - May 18, 2020 (209 ko)
  2. 6.0.3 - May 06, 2020 (209 ko)
  3. 6.0.3.rc1 - May 01, 2020 (209 ko)
  4. 6.0.2.2 - March 19, 2020 (208 ko)
  5. 6.0.2.1 - December 18, 2019 (208 ko)
  6. 5.1.5.rc1 - February 01, 2018 (362 ko)
Voir toutes les versions (360)

Dépendances de Runtime (4):

  • concurrent-ruby >= 1.0.2, ~> 1.0
  • i18n ~> 0.7
  • minitest ~> 5.1
  • tzinfo ~> 1.1
  • Propriétaires:

    Auteurs:

    • David Heinemeier Hansson

    Total de contrôle SHA 256:

    f451182d63ba5f1229f91d5e96c4eaf31be1261509576d0a3c6118a275472cb4

    Total de téléchargements 344 824 593

    Pour cette version 4 857

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.2.2

    Required Rubygems Version: > 1.3.1

    Liens: